---
name: Andres Garcia
locality:
country: Remote
role: <a href="">Sales Development Representative</a>
reports_to: cplatt39
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: agp1994
departments:
- Sales Development
specialty: ''
expertise:
story:
job_title: Business Development Representative
division: Marketing
public: true

